.strength {
  width: 100%;
}

.text-xsmall {
  font-size: 11px;
}

.strengthBar {
  list-style: none;
  margin: 0 0 5px 0;
  padding: 0;
  display: flex;
  width: 100%;
}

.point:last-of-type {
  margin: 0 !important;
}

.point {
  flex: 1;
  background: #ddd;
  border-radius: 2px;
  display: inline-block;
  height: 5px;
  margin-right: 1px;
}
